Bug 116321 - RFE: see/create/modify access control lists
RFE: see/create/modify access control lists
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: nautilus (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
desktop-bugs@redhat.com
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-19 20:28 EST by Mike MacCana
Modified: 2015-03-03 17:27 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:32:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-02-19 20:28:30 EST
Description of problem: 
Nautilus cannot see or modify access control lists. 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Set file ACLs on the command line 
2.Attempt to see or modify them using Nautilus 
   
Actual results: 
Nautilus cannot see the Access Control Lists. 
 
Expected results: 
Perhaps an 'advanced' tab under the permission part of the file 
properties?
Comment 1 Suzanne Hillman 2004-02-20 14:07:03 EST
Internal RFE bug #116398 entered; will be considered for future releases.
Comment 2 morgan read 2007-12-11 00:25:50 EST
Just checking nautilus bugs for a completely different issue, but:

Doesn't "yum install eiciel" solve this?  (Agree it should be installed by
default with nautilus - wasn't it in f7?)
Comment 3 Jiri Pallich 2012-06-20 09:32:09 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.